@import "./mixin.scss";
@import "./variables.scss";

.newpost__frame{
  width: 700px;
  color: black;
  border-radius: 15px;
  .center{
    text-align: center;
    padding-top: 7px;
  }
  .top--space{
    padding-top: 10px;
  }
  .post__button--box{
    background-color: rgba(173, 216, 230, 0);
    padding:0px;
    .right__side{
      text-align: end;
      padding: 0;
      padding-right: 1px;
    }
    .side__button{
      height:50px;
      width:110px;
      border-radius: 10px;
      background-color: $button_blue;
      .side__button--font{
        color: white;
      }
    }
    .red{
      background-color: $red;
    }
  }
  .post__info--box{
    background-color: #E5E5E5;
    border-radius: 10px;
    padding: 15px;
    .info__area{
      background-color: #E5E5E5;
      border-radius: 10px;
      padding: 10px 0;
    }
    .submit__button{
      background-color: $red;
      width: 25%;
      border-radius: 5px;
      .submit__button--font{
        font-size: 1rem;
        color: #ffffff;
      }
    }
    // .center{
    //   text-align: center;
    //   padding-top: 7px;
    // }
    .small__font{
      font-size: 0.8em;
    }
  }
}